---
date: 2020-11-19
id: 5a550cee-3ccc-4521-a250-7d0a9bd193d2
title: Search Aliases
---

# Description

`#[doc(alias = "<alias>")]` can be specified on items to add search
aliases when searching through [rustdoc's](20201119165454-rustdoc) UI.
See the PR[^1] for more information.

# Syntax

``` rust
#[doc(alias = "bar")]
struct Foo;
```

# Footnotes

[^1]: <https://github.com/rust-lang/rust/pull/75740/>
